Jest to tłumaczenie automatyczne.

## Zaznacz kontur

Pasek narzędziowy / ikona:
Menu: Zaznaczanie > Zaznacz kontur
Skrót: T, C
Polecenia: selectcontour | tc

### Opis

Zaznacza lub odznacza jednostki, które są ze sobą połączone i tworzy kontur (zamknięty lub otwarty).

### Usage

1. Wybierz tryb wyboru na pasku narzędziowym opcji.
2. Użyj myszki, aby wybrać jeden element konturu, który chcesz wybrać. Narzędzie wyszukuje następnie w punktach końcowych wybranej jednostki w obu kierunkach podmioty, które są bezpośrednio lub pośrednio związane z tą jednostką. Wszystkie podłączone podmioty są wybierane lub usuwane w zależności od wybranego trybu wyboru.

Alternatywnie, można kliknąć dwukrotnie i podmiot, aby wybrać go i wszystkie podłączone podmioty.